table {
    width: 100%;
    border-collapse: separate;
    border-spacing: 15px;
    border: 3px dotted blue;
}


th, td {
    border: 1px solid black;
    padding: 6px;
    text-align: left;
}

.nedela {
    background-color: dodgerblue;
    color: pink;
    text-align: center;
    font-weight: bold;
}


.menesis {
    background-color: green;
    color: white;
    font-size: 36px;
    text-align: center;
    height: 70px;
}

.zils {
    background-color: blue;
    color: pink;
    text-align: center;
    text-transform: uppercase;
    height: 40px;
}

.zals {
    background-color: green;
    color: white;
    text-align: center;
    text-transform: uppercase;
    height: 40px;
}

.nedelas-numurs {
    color: pink;
    font-weight: bold;
    text-align: center;
    background-color:lime;
}

.brivdiena {
    background-color: yellow;
}

caption {
    caption-side: top;
    text-align: center;
    font-weight: bold;
    padding-bottom: 10px;
}